module mpquic-exp

go 1.26.3

require github.com/AeonDave/mp-quic-go v0.1.3

require (
	golang.org/x/crypto v0.46.0 // indirect
	golang.org/x/net v0.48.0 // indirect
	golang.org/x/sys v0.39.0 // indirect
)
